package com.cygnusa.hyperm.library;

import android.content.Context;

public class UpdateChecker {


    public static void checkForDialog(Context context) {
        if (context != null) {
           new CheckUpdateTask(context, Constants.TYPE_DIALOG, true).execute();
        }
    }


    public static void checkForNotification(Context context) {
        if (context != null) {
            new CheckUpdateTask(context, Constants.TYPE_NOTIFICATION, false).execute();
        }
    }


}
